<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_examus', language 'fr', version '3.4'.
 *
 * @package     availability_examus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date_modified'] = 'Date du dernier changement';
$string['description'] = 'Permet aux étudiants d\'utiliser le service de surveillance Examus';
$string['duration'] = 'Durée en minutes (un multiple de 30)';
$string['entry_exist'] = 'Une nouvelle entrée existe déjà';
$string['error_setduration'] = 'La durée doit être un multiple de 30';
$string['identification_mode'] = 'Identification (identification humaine, contrôle automatique)';
$string['link'] = 'Les journaux et la vidéo';
$string['mode'] = 'Proctoring mode';
$string['module'] = 'Module';
$string['new_entry'] = 'Nouvelle entrée';
$string['new_entry_created'] = 'Nouvelle entrée créée';
$string['normal_mode'] = 'Real-time (Surveillance humaine complète)';
$string['olympics_mode'] = 'Post-review';
$string['pluginname'] = 'Surveillance par Examus';
$string['review'] = 'Examen';
$string['settings'] = 'Paramètres Examus';
$string['status'] = 'Statut';
$string['time_scheduled'] = 'Prévu';
$string['title'] = 'Scheduled';
$string['use_examus'] = 'Utilisez l\'application examus pour afficher ce module';
