<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_office365', language 'fr', version '3.4'.
 *
 * @package     repository_office365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursegroup'] = 'Désactiver le dossier Groupes (Cours) dans le sélecteur de fichiers';
$string['courses'] = 'SharePoint (cours)';
$string['defaultgroupsfolder'] = 'Fichiers de cours';
$string['erroraccessdenied'] = 'Accès refusé';
$string['errorbadclienttype'] = 'Type de client invalide.';
$string['errorbadpath'] = 'Mauvais chemin';
$string['errorcoursenotfound'] = 'Cours introuvable';
$string['errorwhiledownload'] = 'Une erreur s\'est produite lors du téléchargement du fichier';
$string['file'] = 'Fichier';
$string['groups'] = 'Groupes (cours)';
$string['myfiles'] = 'Mon OneDrive';
$string['onedrivegroup'] = 'Désactiver le dossier de mon OneDrive dans le sélecteur de fichiers';
$string['sharepointgroup'] = 'Désactiver le dossier SharePoint (Cours) dans le sélecteur de fichiers';
$string['trendingaround'] = 'Fichiers en cours autour de moi';
$string['trendinggroup'] = 'Désactiver le dossier Fichiers en cours autour de moi dans le sélecteur de fichiers';
$string['upload'] = 'Télécharger un nouveau fichier';
