<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'fr', version '3.4'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'À propos de';
$string['aboutus'] = 'À propos de nous';
$string['address'] = 'Adresse';
$string['calendar'] = 'Calendrier';
$string['callus'] = 'Pour nous appeler';
$string['configtitle'] = 'Academi';
$string['connectus'] = 'Se connecter avec nous';
$string['contact'] = 'Contact';
$string['contact_us'] = 'Nous contacter';
$string['copyright_default'] = 'Copyright &copy; 2017 - Développé par <a href="http://lmsace.com">LMSACE.com</a>. Powered by <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = 'Copyright';
$string['customcss'] = 'CSS personalisé';
$string['customcssdesc'] = 'Les règles CSS que vous ajoutez à cette zone de texte seront répercutées dans chaque page, ce qui facilitera la personnalisation de ce thème.';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@exemple.com';
$string['defaultphoneno'] = '00.01.23.45.67';
$string['email'] = 'Courriel';
$string['emailid'] = 'Courriel';
$string['enable'] = 'Logo de pied de page activé';
$string['fburl'] = 'Facebook';
$string['fburl_default'] = 'https://www.facebook.com/IDdevotrefacebook';
$string['fburldesc'] = 'URL Facebook de votre organisation.';
$string['fcourses'] = 'Cours favoris';
$string['fcoursesdesc'] = 'Choisir les cours favoris';
$string['featuredcoursesheading'] = 'Cours favoris';
$string['followus'] = 'Suivez nous';
$string['footbgimg'] = 'Image de fond';
$string['footbgimgdesc'] = 'La taille de l\'image d\'arrière-plan devrait être 1345px x 517px';
$string['footerheading'] = 'Bas de page';
$string['footnote'] = 'Note de bas de page';
$string['footnotedefault'] = '<p>Lorem Ipsum est tout simplement un texte factice de l\'industrie de l\'impression et de la composition. Lorem Ipsum est le texte factice standard de l\'industrie depuis les années 1500, lorsqu\'un imprimeur inconnu a pris une galère de composition typographique et électronique, des feuilles contenant des passages de Lorem Ipsum.<br><a href="#">Lire la suite &raquo;</ a></p>';
$string['footnotedesc'] = 'Tout ce que vous ajoutez à cette zone de texte sera affiché dans le pied de page de votre site Moodle.';
$string['frontpageheading'] = 'Page d\'accueil';
$string['gpurl'] = 'Google+';
$string['gpurldesc'] = 'URL Google+ de votre organisation.';
$string['headerheading'] = 'Général';
$string['home'] = 'Accueil';
$string['homebanner'] = 'Bannière de la page d\'accueil';
$string['homebanner_slogan'] = 'Nous avons la plus grande collection de cours';
$string['homebannerdesc'] = 'La taille de l\'image devrait être 1345px x 535px';
$string['info'] = 'Info';
$string['infoblockheading'] = 'Bloc Info';
$string['infoblocktext'] = 'Texte du bloc Info';
$string['infoblocktextdefault'] = '<p>Lorem Ipsum est tout simplement un texte factice de l\'industrie de l\'impression et de la composition. Lorem Ipsum est le texte factice standard de l\'industrie depuis les années 1500, quand un imprimeur inconnu a pris un ensemble de caractères et les a mélangé pour créer un spécimen type de livre. Cela a survécu non seulement à cinq siècles <a href="javascript:void(0);"> En savoir plus <i class = "fa fa-angle-double-right"> </i> </a> </p>';
$string['infoblocktextdesc'] = 'Le texte du bloc Info';
$string['infoblocktitle'] = 'Titre du bloc Info';
$string['infoblocktitledefault'] = 'Qui nous sommes';
$string['infoblocktitledesc'] = 'Le titre du bloc Info';
$string['infolink'] = 'Liens Info';
$string['infolinkdefault'] = 'Moodle community|https://moodle.org
Moodle free support|https://moodle.org/support
Moodle development|https://moodle.org/development
Moodle Docs|http://docs.moodle.org|Moodle Docs
Moodle.com|http://moodle.com/';
$string['logo'] = 'Logo';
$string['moodle_community'] = 'Communauté Moodle';
$string['moodle_docs'] = 'Documentation Moodle';
$string['moodle_support'] = 'Support Moodle';
$string['newsblockcontent'] = 'Contenu du bloc Actualités et Événements';
$string['newsblockcontentdesc'] = 'Tout ce que vous ajoutez à cette zone de texte sera affiché dans le bloc Actualités et Événements.';
$string['newsblockheading'] = 'Bloc Actualités et Événements';
$string['newseventbg'] = 'Image de fond du bloc Actualités et Événements';
$string['newseventbgdesc'] = 'La taille de l\'image devrait être 1345px x 760px';
$string['numberofslides'] = 'Nombre de diapositives';
$string['numberofslides_desc'] = 'Nombre de diapositives dans le diaporama.';
$string['numberoftmonials'] = 'Nombre de témoignages';
$string['numberoftmonials_desc'] = 'Nombre de témoignages sur la page d\'accueil.';
$string['phone'] = 'Téléphone';
$string['phoneno'] = 'Numéro de téléphone';
$string['pinurl'] = 'Pinterest';
$string['pinurldesc'] = 'URL Pinterest de votre organisation.';
$string['pluginname'] = 'Academi';
$string['primarymenu'] = 'Menus principaux';
$string['readmore'] = 'En savoir plus';
$string['region-side-post'] = 'Droite';
$string['region-side-pre'] = 'Gauche';
$string['sb1_default_cnt'] = '<p>Lorem Ipsum est simplement un texte factice de <br class="visible-lg">l\'industrie de l\'impression et de la composition. </p>';
$string['sb1_default_title'] = 'Apprenez avec des cours en ligne';
$string['sb2_default_cnt'] = '<p>Lorem Ipsum est simplement un texte factice de <br class="visible-lg">l\'industrie de l\'impression et de la composition. </p>';
$string['sb2_default_title'] = 'Devenez instructeur';
$string['sb3_default_cnt'] = '<p>Lorem Ipsum est simplement un texte factice de <br class="visible-lg">l\'industrie de l\'impression et de la composition. </p>';
$string['sb3_default_title'] = 'S\'inscrire dans les cours';
$string['sb4_default_cnt'] = '<p>Lorem Ipsum est simplement un texte factice de <br class="visible-lg">l\'industrie de l\'impression et de la composition. </p>';
$string['sb4_default_title'] = 'Gagner de l\'argent';
$string['signup'] = 'S\'inscrire';
$string['sitefblock1'] = 'Premier bloc de fonctionnalité du site';
$string['sitefblock2'] = 'Deuxième bloc de fonctionnalité du site';
$string['sitefblock3'] = 'Troisième bloc de fonctionnalité du site';
$string['sitefblock4'] = 'Quatrième bloc de fonctionnalité du site';
$string['sitefblockbuttontext'] = 'Texte du lien';
$string['sitefblockbuttontextdesc'] = 'Texte à afficher sur le bouton.';
$string['sitefblockbuttonurl'] = 'URL du lien';
$string['sitefblockbuttonurldesc'] = 'URL vers laquelle le bouton pointera.';
$string['sitefblockcontent'] = 'Contenu';
$string['sitefblockcontentdesc'] = 'Contenu à afficher dans le bloc des fonctionnalités du site. Soyez bref.';
$string['sitefblockimage'] = 'Image';
$string['sitefblockimagedesc'] = 'Cela permet d\'afficher une image au-dessus du texte dans le bloc des fonctionnalités du site';
$string['sitefblockimgcolors'] = 'Couleur d\'arrière-plan de l\'image';
$string['sitefblockimgcolorsdesc'] = 'Changer les couleurs sur la couleur d\'arrière-plan de l\'image des blocs de fonctionnalités du site';
$string['sitefblocksheading'] = 'Blocs de fonctionnalité du site';
$string['sitefblocktitle'] = 'Titre';
$string['sitefblocktitledesc'] = 'Titre à afficher dans le bloc des fonctionnalités du site';
$string['sitefblockurltarget'] = 'Cible du lien';
$string['sitefblockurltargetdesc'] = 'Choisissez comment le lien doit être ouvert';
$string['sitefblockurltargetnew'] = 'Nouvelle page';
$string['sitefblockurltargetparent'] = 'Cadre parent';
$string['sitefblockurltargetself'] = 'Page actuelle';
$string['sitefeaturebg'] = 'Image d\'arrière-plan des fonctionnalités du site';
$string['sitefeaturebgdesc'] = 'L\'image doit mesurer 1345px X 379px.';
$string['sitenews'] = 'Nouvelles du site';
$string['slidecapbgcolor'] = 'Couleur d\'arrière-plan de la légende de la diapositive';
$string['slidecapbgcolordesc'] = 'De quelle couleur doit être l\'arrière-plan de la légende des diapositives.';
$string['slidecapcolor'] = 'Couleur du texte de la légende de la diapositive';
$string['slidecapcolordesc'] = 'De quelle couleur doit être le texte de la légende des diapositives.';
$string['slidecaption'] = 'Légende de la diapositive';
$string['slidecaptiondefault'] = 'Curseur basé sur Bootstrap - {$a->slideno}';
$string['slidecaptiondesc'] = 'Saisissez le texte de la légende à utiliser pour la diapositive';
$string['slidedesc'] = 'Description de la diapositive';
$string['slidedescbgcolor'] = 'Couleur d\'arrière-plan de la description de la diapositive';
$string['slidedescbgcolordesc'] = 'De quelle couleur doit être l\'arrière-plan de la description de la diapositive.';
$string['slidedesccolor'] = 'Couleur du texte de description de la diapositive';
$string['slidedesccolordesc'] = 'De quelle couleur doit être le texte de description de la diapositive.';
$string['slidedescdefault'] = '<p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit</p>';
$string['slidedesctext'] = 'Entrer la description de la diapositive';
$string['slideimage'] = 'Image de la diapositive';
$string['slideimagedesc'] = 'La taille de l\'image devrait être de 1400 px x 418 px.';
$string['slideno'] = 'Diapositive {$a->slide}';
$string['slidenodesc'] = 'Entrez les paramètres de la diapositive {$a->slide}.';
$string['slideshowdesc'] = 'Cela crée un diaporama comportant jusqu\'à douze diapositives afin de promouvoir des éléments importants de votre site. Le diaporama s\'adapte à la hauteur de l\'écran. La hauteur recommandée est de 418 px. La largeur est fixée à 100% et donc la hauteur réelle sera plus petite si la largeur est supérieure à la taille de l\'écran. À des tailles d\'écran plus petites, la hauteur est réduite dynamiquement sans qu\'il soit nécessaire de fournir des images séparées. Largeur d\'écran de référence <767px = hauteur 438px, largeur entre 768px et 979px = hauteur 418px et largeur> 980px = hauteur 418px. Si aucune image n\'est sélectionnée pour une diapositive, les images default_slide du dossier pix sont utilisées.';
$string['slideshowheading'] = 'Diaporama';
$string['slideshowheadingsub'] = 'Diaporama de la page d\'accueil';
$string['toggleslideshow'] = 'Affichage du diaporama';
$string['toggleslideshowdesc'] = 'Choisissez si vous souhaitez masquer ou afficher le diaporama.';
$string['twurl'] = 'Twitter';
$string['twurl_default'] = 'https://twitter.com/nomdevotretwitter';
$string['twurldesc'] = 'URL Twitter de votre organisation.';
